# Uses of Enum Class
com.ocient.jdbc.XGConnection.ConnectionPropertyGroup

Packages that use XGConnection.ConnectionPropertyGroup
Package
Description
com.ocient.jdbc

## Uses of XGConnection.ConnectionPropertyGroup in com.ocient.jdbc

Methods in com.ocient.jdbc that return XGConnection.ConnectionPropertyGroup
Modifier and Type
Method
Description
`XGConnection.ConnectionPropertyGroup`
XGConnection.ConnectionProperty.`group()`
`static XGConnection.ConnectionPropertyGroup`
XGConnection.ConnectionPropertyGroup.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static XGConnection.ConnectionPropertyGroup[]`
XGConnection.ConnectionPropertyGroup.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.